﻿/*
    Dinamicka Development
    Documentation

    This file contains fonts that are used on the site.
*/
@font-face {
    font-family: 'ADAM-CGPRO';
    src: url('../fonts/ADAM-CGPRO/ADAM-CGPRO.woff') format('woff'), 
        url('../fonts/ADAM-CGPRO/ADAM-CGPRO.ttf') format('truetype'), 
        url('../fonts/ADAM-CGPRO/ADAM-CGPRO.otf') format('opentype'), 
        url('../fonts/ADAM-CGPRO/ADAM.svg') format('svg'),
        url('../fonts/ADAM-CGPRO/ADAM-CGPRO.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'ArcaMajoraHeavy';
     src: url('../fonts/Arca%20Majora%20Heavy/ArcaMajora-Heavy.eot') format('embedded-opentype'),
          url('../fonts/Arca%20Majora%20Heavy/ArcaMajora-Heavy.woff') format('woff'), /* Modern Browsers */
          url('../fonts/Arca%20Majora%20Heavy/ArcaMajora-Heavy.ttf') format('truetype'), /* Safari, Android, iOS */
          url('../fonts/Arca%20Majora%20Heavy/ArcaMajora-Heavy.svg#ArcaMajora-Heavy') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: ModernGrotesk */@font-face {
    font-family: 'ModernGrotesk';
    src: url('../fonts/Modern%20Grotesk/ModernGrotesk.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Modern%20Grotesk/ModernGroteskd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Modern%20Grotesk/ModernGrotesk.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Modern%20Grotesk/ModernGrotesk.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Modern%20Grotesk/ModernGrotesk.svg#ModernGrotesk') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


@font-face {
    font-family: 'Raleway-ExtraLight';
    src: url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.woff') format('woff'), 
         url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.ttf') format('truetype'),
         url('../fonts/Raleway-ExtraLight/raleway-extralight.svg') format('svg'), 
         url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Raleway-Light';
    src: url('../fonts/Raleway-Light/Raleway-Light.woff') format('woff'), 
         url('../fonts/Raleway-Light/Raleway-Light.ttf')  format('truetype'), 
         url('../fonts/Raleway-Light/Raleway-Light.eot')  format('embedded-opentype'),
         url(../fonts/Raleway-Light/raleway-light.svg)    format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Thin';
    src: url('../fonts/Releway-Thin/Raleway-Thin.woff') format('woff'), 
         url('../fonts/Releway-Thin/Raleway-Thin.ttf')  format('truetype'), 
         url('../fonts/Releway-Thin/Raleway-Thin.eot')  format('embedded-opentype'),
         url('../fonts/Releway-Thin/raleway-thin.svg') format('svg');      
}
@font-face {
    font-family: 'Raleway-Regular';
    src: url('../fonts/Raleway-Regular/Raleway-Regular.woff') format('woff'), url('../fonts/Raleway-Regular/Raleway-Regular.ttf') format('truetype'), url('../fonts/Raleway-Regular/Raleway-Regular.eot') format('embedded-opentype');
}@font-face {
    font-family: 'Raleway-Medium';
    src: url('../fonts/Raleway-Medium/Raleway-Medium.woff') format('woff'), url('../fonts/Raleway-Medium/Raleway-Medium.ttf') format('truetype'), url('../fonts/Raleway-Medium/Raleway-Medium.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light/Roboto-Light.woff') format('woff'), 
         url('../fonts/Roboto-Light/Roboto-Light.ttf') format('truetype'), 
         url('../fonts/Roboto-Light/Roboto-Light.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Roboto-Thin';
    src: url(../fonts/Roboto-Thin/Roboto-Thin.woff) format('woff'), 
         url('../fonts/Roboto-Thin/Roboto-Thin.ttf') format('truetype'),
         url('../fonts/Roboto-Thin/Roboto-Thin.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto-Medium/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto-Medium/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto-Medium/Roboto-Medium.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'Open_sans_light';
    src: url('../fonts/Open%20Sans%20Light/2209.ttf') format('truetype');
}
/*	Chinese Fonts*/

/*@font-face {
    font-family: 'NotoSans';
    src: url('../fonts/Noto/NotoSansCJKsc-Regular.otf') format('opentype');
}*/

@font-face {
    font-family: 'yahei';
    src: url('../fonts/microsoft/MSYH.TTC');
}